ICP GO "icp go version compatibility information of core software is not correct"

Hi folks, i'd like to try ICPgo Software to explore capabilities for remote management of sequence and instruments.

So i Tried to install on existent pc with W7 and MH 4.5, linked to 7700 system. installation works fine, but when I open IcpGo error appear

"icp go version compatibility information of core software is not correct"

Ok, i thought is related to existent installation on a old and "manipulated" system.

So I tried fresh install on a PC with W10, starting from base and install from same cd MassHunter 4.5 and ICP go. Everithing goes fine, but the error is the same!

Anyone has same problem? How do I chechk and solve? Thks in advance

Parents
  • Hi, I'm thinking of a compatibility issue since ICP Go is quite picky about what versions are used together. With the MassHunter 4.5, you can only use ICP Go version 1.1. If you install the patch 1, you can also use the ICP Go 1.2. With core software, the MassHunter is meant.

    I hope that helps. 

Reply
  • Hi, I'm thinking of a compatibility issue since ICP Go is quite picky about what versions are used together. With the MassHunter 4.5, you can only use ICP Go version 1.1. If you install the patch 1, you can also use the ICP Go 1.2. With core software, the MassHunter is meant.

    I hope that helps. 

Children
Was this helpful?